A better compressed bitset in Rust
Like RoaringBitmap/roaring-rs, 0 likes 0 Bookmark RoaringBitmap/roaring-rs, 0 bookmarks 0 A better compressed bitset in Java: used by Apache Spark, Netflix Atlas, Apache Pinot, Tablesaw, and many others
Like RoaringBitmap/RoaringBitmap, 0 likes 0 Bookmark RoaringBitmap/RoaringBitmap, 0 bookmarks 0 Roaring bitmaps in C (and C++), with SIMD (AVX2, AVX-512 and NEON) optimizations: used by Apache Doris, ClickHouse, Alibaba Tair, Redpanda, YDB and StarRocks
Like RoaringBitmap/CRoaring, 0 likes 0 Bookmark RoaringBitmap/CRoaring, 0 bookmarks 0 Roaring bitmaps in Go (golang), used by InfluxDB, Bleve, DataDog
Like RoaringBitmap/roaring, 0 likes 0 Bookmark RoaringBitmap/roaring, 0 bookmarks 0 Commonly used data structures for Swift
Like apple/swift-collections, 0 likes 0 Bookmark apple/swift-collections, 0 bookmarks 0 Swift wrapper around ZSTD compression lib
Like aperedera/SwiftZSTD, 0 likes 0 Bookmark aperedera/SwiftZSTD, 0 bookmarks 0 Simple dense bitmap index in Go with binary operators
Like kelindar/bitmap, 0 likes 0 Bookmark kelindar/bitmap, 0 bookmarks 0 Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
Like mw99/DataCompression, 0 likes 0 Bookmark mw99/DataCompression, 0 bookmarks 0